.instructions-main .list li {
  font-size: 26px;
  font-weight: 200;
  line-height: 36px;
  color: #333;
  padding-top: 40px;
  padding-bottom: 40px;
  display: block !important;
  list-style-position: inside;
  border-bottom: 1px solid #707070;
}

.instructions-main .list li strong {
  font-family: "Trade Gothic LT W01 Bold";
  font-size: 20px;
}

.instructions-main .list li i {
  font-family: "Trade Gothic LT W01 Bold";
  font-size: 18px;
  margin-top: 15px;
  display: block;
  padding-left: 75px;
}

.instructions-main .list li span.count {
  color: #333;
  font-size: 50px;
  font-weight: 500;
  display: table-cell;
  font-family: "Trade Gothic LT W01 Bold";
  vertical-align: top;
  padding-top: 10px;
}

.instructions-main .list li span.para {
  padding-left: 50px;
  display: table-cell;
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .instructions-main .list li span.count {
    display: block;
    text-align: center;
    margin-bottom: 20px;
    margin-right: 0 !important;
  }
  .instructions-main .list li span.para {
    padding: 0 35px !important;
    text-align: center;
  }
  .instructions-main .list li {
    padding: 30px 0;
  }
  .instructions-main .list li i {
    padding: 0 35px !important;
    text-align: center;
  }
}

.tips-sugession-wrap h3 {
  margin-top: 20px;
  margin-bottom: 5px;
}

.tips-sugession-wrap strong {
  font-weight: bold;
  font-family: "Trade Gothic LT W01 Bold";
}

.tips-sugession-wrap p {
  line-height: 30px;
  margin-bottom: 10px;
}

.tips-sugession-wrap p:first-child {
  margin-top: 10px;
}
